/*
File:	 custom.css
Description:	Custom styles for your theme
To properly utilize custom.css you will have to mention a CSS class and it's new properties/values. For 
instructions open the following article:
//templatic.com/docs/using-custom-css-for-theme-customizations/
PS: Don't forget to activate custom.css in your theme settings area
ADD YOUR CODE AFTER THIS ENDING COMMENT TAG -----------> 
*/ 

.home .flexslider .slides > li h2 span {
color:white;
}


.home .flexslider .slides > li h2 {
color:white;
}

ul.social_media_list li {
    width: 100%;
}

.byline {
	display:none;
}

ul.send_inquiry li.print {
	display:none;
}

p.bottom_line {
	display:none;
}

.pos_navigation {
	display:none;
}

div.title-container h2 {
	display:none;	
}

div.entry-content h2 {
	display:none;	
}

table.cenik tbody tr td, table table tbody tr td {
	padding:4px;
	text-align:center;
	vertical-align: top;
}

table.cenik tbody tr:nth-child(last) td, table table tbody tr:nth-child(last) td {
	text-align:center;
}



table.cenik tbody tr:nth-child(even), table table tbody tr:nth-child(even) {
	background-color: #f2f2f254
}

table.cenik tbody tr:hover, table table tbody tr:hover {
	background-color: #f2f2f2
}


table.cenik tbody tr:nth-child(last) td, table table tbody tr:nth-child(last) td {
	background-color:white;
}


a.rezervace {
    display: block;
	margin: auto;
    background: #1a5295;
    padding: 0.75em;
	width:12em;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
}

.ui-widget-header {
    border: 1px solid #dddddd;
    background: #537daf;
    color: #ffffff;
    font-weight: bold;
}

form.reservation_frm p,
form.reservation_frm label {
 font-size:10pt;
}

form.reservation_frm input {
 background-color: white;
 color: #002d63;
 box-shadow: none;
 border: 1px solid #7f7cad;
 border-radius: 4px;
 padding: 8px 8px 6px;
 font-size:10pt;
}

/* PLACEHOLDER */
.form-control::-webkit-input-placeholder { color: #d0d0d0; }
.form-control:-moz-placeholder           { color: #d0d0d0; }
.form-control::-moz-placeholder          { color: #d0d0d0; }
.form-control:-ms-input-placeholder      { color: #d0d0d0; }

.form-horizontal .form-group {
//    margin-right: -15px;
//    margin-left: -15px;
}

.form-group {
    margin-bottom: 6px;
}

.col-md-12 {
 width: 100%;
 float: left;
}


.col-md-6 {
 width: 50%;
 float: left;
}

.col-md-4 {
 width: 33%;
 float: left;
}

.col-md-3 {
 width: 25%;
 float: left;
}

p > strong > u {
font-weight: bold;
text-decoration: underline;
}

div.video {
	text-align: center;
}

li.mapsCoordinates,
li.mapsOrder {
 display: none;
}


/* NICE LIST */


div#list * {margin: 0; padding: 0;}

div#list {
  height: 500px;
  width: 500px;
  float: left;
  overflow: scroll;
  overscroll-behavior-y: auto;
  overscroll-behavior-x: none;
  overflow-x: hidden;
}

div#map {
  height: 500px;
  width: 500px;
  float: left;
}

div#list ul {
  list-style-type: none;
  width: 500px;
}


@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

      div#list {
        height: 500px;
        width: 450px;
        float: left;
        overflow: scroll;
        overscroll-behavior-y: auto;
        overscroll-behavior-x: none;
        overflow-x: hidden;
      }

      div#map {
        height: 500px;
        width: 450px;
        float: left;
      }

      div#list ul {
        list-style-type: none;
        width: 450px;
      }

}


@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

      div#list {
        height: 400px;
        width: 650px;
        float: left;
        overflow: scroll;
        overscroll-behavior-y: auto;
        overscroll-behavior-x: none;
        overflow-x: hidden;
      }

      div#map {
        height: 400px;
        width: 650px;
        float: left;
      }

      div#list ul {
        list-style-type: none;
        width: 650px;
      }


}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {

      div#list {
        height: 350px;
        width: 300px;
        float: left;
        overflow: scroll;
        overscroll-behavior-y: auto;
        overscroll-behavior-x: none;
        overflow-x: hidden;
      }

      div#map {
        height: 350px;
        width: 300px;
        float: left;
      }

      div#list ul {
        list-style-type: none;
        width: 300px;
      }

}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {

      div#list {
        height: 380px;
        width: 350px;
        float: left;
        overflow: scroll;
        overscroll-behavior-y: auto;
        overscroll-behavior-x: none;
        overflow-x: hidden;
      }

      div#map {
        height: 200px;
        width: 350px;
        float: left;
      }

      div#list ul {
        list-style-type: none;
        width: 350px;
      }


}


div#list, div#map {
  margin: 20px;
  margin-left: 0px;
}


div#list h3 {
 /* font: bold 20px/1.5 Helvetica, Verdana, sans-serif;*/
 font-weight: bold;
 font-size: 12pt;
 margin-top: 0px;
 line-height: 1.6em;
}

div#list ul li img {
  float: left;
  margin: 0 15px 0 0;
}

div#list ul li p {
/* font: 200 12px/1.5 Georgia, Times New Roman, serif;*/
 font-weight: normal;
 font-size: 10pt;
 line-height: 1.6em;
}

div#list ul li p a {
 color:white;
 background-color:#002d63;

 padding: 3px 7px;
 line-height: 1;
 text-align: center;
 white-space: nowrap;
 vertical-align: baseline;
 border-radius: 10px;

 display:none;
}


div#list ul li {
  padding: 10px;
  padding-right: 20px;
  overflow: auto;
}

div#list ul li:hover {
  background: #f4f4f4;
  cursor: pointer;
}

div#list ul li.selected {
  background: #e0e0e0;
  cursor: pointer;
}

div#list ul li:hover p a,
div#list ul li.selected p a {
display: inline-block;
}

div.parners {
 text-align:center;
 margin-top:1.5em;
 margin-bottom:1.5em;
}

div.partners a {
 margin-right: 1.25em;
 margin-left: 1.25em;
 margin-top: .25em;
 margin-bottom: .25em;
}

div.credit {
    padding-top: 3em;
    margin-top: 1em;
    border-top: 1px solid rgba(0,0,0,.15);
    border-top: 1px solid #ccc\0;
    text-align: center;
}

input[type="text"] {
 color:#002d63;
}


/* TISKOVE STYLY */

@media print {
 div.nav_bg, div.sticky_main, div.partners, img#replaceimg, div#map, aside#sidebar-primary, div.share_link, div.footer_widget_wrap div.col_3, div#gallery,
 div.footer-wrap, a.rezervace, table tbody tr td div p, div.video {
  display:none;
 }

 div.header_full_slider {
  background-image:none;
 }
 div#main, footer#footer, #content {
  width:100%;
 }
 div.rc_rightcol{
  width:100%;
 }
}


/* FIX MEGA MENU ISSUE */
li.menu-item div.sub-container {
    left: 0 !important;
}